Summary		: Provides SMART diagnostics from your IDE hard drive
Name		: ide-smart
Version		: 1.4
Release		: 1.olea
License		: GPL
Group		: Console/Maintenance
URL		: http://lightside.eresmas.com/
Source		: http://lightside.eresmas.com/%{name}-%{version}.tar.gz
BuildRoot	: /var/tmp/%{name}-buildroot

%description
ide-smart performs and queries the results of various non destructive tests 
on a SMART (Self-Monitoring, Analysis and Reporting Technology) capable IDE 
device, warning the administrator when a device is about to or already 
failing. You must have a BIOS and hardware that supports SMART (if they are 
sort of recent, they will most probabily support SMART). 

%prep
%setup

%build
make clean
make

%install
rm -rf %{buildroot}

# ide-smart binary
mkdir -p %{buildroot}%{_bindir}
cp -a ide-smart %{buildroot}%{_bindir}/

# ide-smart man file
mkdir -p %{buildroot}%{_mandir}
mkdir -p %{buildroot}%{_mandir}/man8
cp -a ide-smart.8 %{buildroot}%{_mandir}/man8/

%files
%defattr(-,root,root)
%doc COPYING README
%{_bindir}/ide-smart
%{_mandir}/man8/ide-smart.8.gz

%changelog
* Wed Nov 2 2005 Ismael Olea <ismael@olea.org> 1.4-1.olea
- updating to fc4

* Mon Mar 31 2003 Mathew Binkley <mathew.binkley@vanderbilt.edu>
- RPM spec file created for ide-smart
